html {
  font-size: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 100%;
  min-width: 100% !important;
  background-color: white !important;
  color: #222;
}

/*typography*/
h2 {
  font-size: 30px !important;
  border-bottom: none !important;
}

h3 {
  font-size: 24px !important;
  border-bottom: none !important;
}

h4 {
  font-size: 18px !important;
}

h5 {
  font-size: 14px !important;
}

h6 {
  font-size: 12px !important;
}

a:visited {
  color: #23527c;
}

table {
  border-right: none !important;
}

table thead tr {
  border-bottom: 2px solid #2a97af !important;
}

table td {
  border-left: none !important;
  border-right: 1px solid #ccc;
}

#no-more-tables, #no-more-tables td {
  border: none;
}

#no-more-tables tr:nth-child(odd) {
  background-color: #f9f9f9;
}

.agencies-ind {
  min-height: 170px;
  padding: 15px;
  vertical-align: top;
  margin: 20px 0;
}

.agencies-ind span {
  vertical-align: top;
  display: inline-block;
  width: 35%;
}

.agencies-ind article {
  transform: translateY(5%);
  display: inline-block;
  width: 60%;
  padding: 0 15px;
}

.agencies-ind h5 {
  font-style: normal;
  font-size: 18px !important;
  font-weight: bold;
  vertical-align: top;
  margin-top: 0;
}

.btn-pri {
  border: 1px solid #2a97af;
  border-radius: 10px;
  padding: 8px 35px;
  color: white !important;
  margin: 20px 0;
  display: inline-block;
  font-weight: 700;
  background-color: #2a97af !important;
}

.btn-pri:hover {
  color: #2a97af !important;
  background-color: white !important;
}

.btn-sec {
  border: 1px solid #2a97af;
  border-radius: 10px;
  padding: 8px 35px;
  color: #2a97af !important;
  margin: 20px 0;
  display: inline-block;
  font-weight: 700;
  background-color: white !important;
}

.btn-sec:hover {
  color: white !important;
  background-color: #2a97af !important;
}

.btn-third {
  position: relative;
  border: 1px solid #333;
  display: inline-block;
  padding: 8px 25px;
  margin: 20px 0;
  text-align: left;
  color: #333 !important;
}

.btn-third:hover {
  background-color: #333;
  color: white !important;
}

/*sitefinity*/
.RadDock .rdTable {
  height: unset !important;
}

.sfPageContainer .RadDock .rdTable .rdTop .rdCenter, .RadDock .rdMiddle .rdCenter {
  height: 10px !important;
}

.sf_colsIn[class^="sf_2cols_"], .sf_colsIn[class*=" sf_2cols_"] {
  padding-right: 20px !important;
}

/*Header*/
.alert {
  margin-bottom: 0;
}

.slider-wrap .slider-item {
  background: #000;
  height: unset;
}

.slider-wrap .slider-item img {
  margin: auto;
  max-width: 700px;
}

.slider-wrap .slider-item iframe {
  padding-bottom: 100px;
  width: 100%;
}

.slider-wrap .slider-item article {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  height: 100px;
  background: linear-gradient(to top, black, 70px, rgba(0, 0, 0, 0));
  color: white;
  padding-top: 35px;
  margin-bottom: 0 !important;
}

.slider-wrap .slick-prev {
  left: 10px;
  z-index: 1;
}

.slider-wrap .slick-next {
  right: 10px;
}

.slider-wrap ul.slick-dots {
  margin: 0;
  padding: 0;
  bottom: 12px;
}

.slider-wrap ul.slick-dots li button::before {
  font-size: 13px;
  color: #666;
  opacity: 1;
}

.slider-wrap ul.slick-dots li.slick-active button::before {
  color: white;
}

@media (max-width: 768px) {
  .slider-wrap .slider-item img {
    margin: auto;
    max-width: 100%;
  }
  .slider-wrap .slider-item article {
    position: relative;
    background: black;
    height: 50px;
    display: flex;
    padding-top: 0;
    align-items: center;
    justify-content: center;
  }
  .slider-wrap ul.slick-dots {
    position: relative;
    bottom: 0;
    padding-top: 0.625rem;
  }
  .slider-wrap ul.slick-dots li button::before {
    font-size: 13px;
    color: #ccc;
    opacity: 1;
  }
  .slider-wrap ul.slick-dots li.slick-active button::before {
    color: #666;
  }
}

.nav-tabs li a {
  color: #aaa;
  border-radius: 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  font-weight: bold;
  border: none !important;
  border-bottom: 2px solid #2a97af !important;
}

.pub-wrap {
  margin: 20px 0;
}

.pub-wrap article {
  margin: 20px 0;
  display: block;
}

.pub-wrap img {
  width: auto;
}

.pub-wrap small {
  color: #2a97af;
  font-weight: bold;
  margin-top: 20px;
  display: block;
}

.pub-wrap p {
  font-weight: bold;
}

.publications img {
  width: 100%;
}

.publications .col-md-4 a:first-child {
  max-height: 300px;
  overflow: hidden;
  display: block;
  margin-bottom: 10px;
}

.publications a {
  color: #333;
  margin: 0 !important;
}

.publications .row {
  margin-bottom: 20px;
}

.publications nav {
  text-align: center;
}

.pagination > li > a, .pagination > li > span {
  border: none !important;
  border-radius: 0px !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #2a97af;
  border-color: #2a97af;
}

.lecture-img {
  position: relative;
  display: block;
  margin-bottom: 15px;
}

.lecture-img span {
  color: white;
  position: absolute;
  top: 0;
  padding: 8px;
  left: 0;
  z-index: 999;
  background-color: rgba(255, 153, 0, 0.9);
  display: inline-block;
}

@media not screen and (max-width: 992px) {
  header .navbar ul li {
    position: relative;
  }
  header .navbar ul li:hover > ul {
    text-align: left;
    border-radius: 0;
    display: block !important;
    background-color: white;
    box-shadow: 0 1px 5px #ccc;
    padding: 0;
    margin-top: 0;
    border: none !important;
    max-width: 200px;
  }
}

.block-wrap {
  padding: 15px;
  position: relative;
}

.block-wrap img {
  max-width: 150px;
  margin: 0 auto;
  display: block;
  border-radius: 50%;
  z-index: 9;
  position: relative;
}

.block-wrap article {
  text-align: center;
}

.mailing-list {
  background-image: url("../images/bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 25px;
  color: white;
  text-align: center;
  min-height: 100px;
  margin-top: 15px;
  position: relative;
  z-index: 2;
}

.mailing-list:before {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

.mailing-list a {
  font-weight: 700;
  letter-spacing: 1px;
  background-color: white;
  color: #222;
  display: inline-block;
  padding: 10px 20px;
  text-transform: uppercase;
  position: relative;
  z-index: 2;
}

.mailing-list a:hover {
  background-color: #eee;
  text-decoration: none;
  color: #222;
}

.mailing-list h3 {
  margin-top: 0;
  position: relative;
  z-index: 2;
}

.mailing-list p {
  position: relative;
  z-index: 2;
}

.grey-bg {
  background-color: #f6f9fc;
  padding: 15px;
  text-align: center;
  margin-top: 80px;
}

.grey-bg h2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 18px !important;
  margin-top: 15px;
}

.grey-bg > .col-md-4, .grey-bg iframe {
  min-height: 250px;
  position: relative;
}

.grey-bg .youtube-wrap:before {
  content: " ";
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  width: 34px;
  height: 34px;
  position: absolute;
  background-image: url(../images/yt.png);
  right: 0;
  z-index: 999;
  top: -15px;
}

.grey-bg .facebook-wrap:before {
  content: " ";
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  width: 34px;
  height: 34px;
  position: absolute;
  background-image: url(../images/fb.png);
  right: -15px;
  z-index: 999;
  top: -15px;
}

.grey-bg iframe {
  width: 100%;
  max-width: 100%;
  min-height: 312px;
}

.fb-page, .fb-page span, .fb-page span iframe[style] {
  width: 100% !important;
}

.facebook-wrap {
  position: relative;
  min-height: 300px;
}

.facebook-wrap iframe {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
}

._2p3a {
  width: 100% !important;
}

.blockquote {
  margin: 30px 15px 30px 0;
  background-color: white;
  text-align: center;
  box-shadow: 0 1px 3px #ccc;
  width: calc(94%/3);
  padding: 15px;
  display: inline-block;
}

.blockquote:before {
  content: "\f10d";
  display: block;
  font-family: FontAwesome;
  color: #2a97af;
  font-size: 32px;
  background-color: white;
  margin: 15px 0;
}

.blockquote h4 {
  color: #333 !important;
}

.blockquote .img-wrap {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border-radius: 50%;
  background-position: center center;
  background-size: cover;
}

.single-quote {
  text-align: center;
  padding: 15px 20px 25px;
  box-shadow: 0 1px 3px #ccc;
  margin: 30px 0;
}

.single-quote h4 {
  color: #333 !important;
}

.single-quote .left, .single-quote .right {
  vertical-align: middle;
  width: 49%;
  display: inline-block;
  text-align: center;
  padding-right: 20px;
}

.single-quote .left:before {
  content: "\f10d";
  display: block;
  font-family: FontAwesome;
  color: #2a97af;
  font-size: 32px;
  background-color: white;
  margin: 15px 0;
}

.single-quote .img-wrap {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border-radius: 50%;
  background-position: center center;
  background-size: cover;
}

.content-section h4 {
  color: #2a97af;
}

.fb-comments, .fb-comments iframe[style], .fb-comments span {
  width: 100% !important;
}

.icons-wrap {
  margin-bottom: 15px;
}

.icons-wrap span {
  margin-right: 5px;
  vertical-align: top;
  display: inline-block;
  margin-top: 5px;
}

.icons-wrap img {
  vertical-align: top;
}

.icons {
  display: inline-block;
  vertical-align: top;
}

.icons a {
  color: #777;
  font-weight: bold;
}

.icons a:hover {
  color: #2a97af;
}

.icons .decrease {
  font-size: 14px;
}

.icons .default {
  font-size: 16px;
}

.icons .increase {
  font-size: 18px;
}

.icons-wrap a span {
  vertical-align: unset;
}

.breadcrumbs {
  margin-bottom: 30px;
}

.breadcrumbs li {
  display: inline-block;
}

.breadcrumbs li.active a {
  font-weight: 900;
  color: #333;
}

.breadcrumbs li a {
  color: #777;
}

.breadcrumbs li:after {
  display: inline-block;
  content: "/";
  color: #2a97af;
  padding: 0 8px;
  font-weight: bold;
}

.breadcrumbs li:last-child:after {
  display: none;
}

.nav-sitemap li {
  padding: 8px 0;
}

.nav-sitemap li .stacked {
  margin-top: 8px;
  padding-left: 15px;
}

.nav-sitemap li a {
  color: #777;
}

.nav-sitemap li a:hover {
  color: #2a97af;
  text-decoration: none;
}

.search-wrap {
  display: inline-block;
  width: 40%;
}

.search-wrap input {
  border-radius: 0;
  border-right: none;
}

.search-wrap .input-group-addon {
  background-color: white;
  border-radius: 0;
  border-left: none;
}

.sublinks li {
  border-top: 1px solid #f0f0f0;
}

.sublinks li:first-child {
  border-top: none;
  padding-top: 0;
}

.sublinks .sidebar-menu li:first-child {
  border-top: 1px solid #f0f0f0;
}

.sublinks li.active a {
  color: #333 !important;
  font-weight: bold;
  padding: 8px 0;
  display: block;
}

.sublinks li a, .sublinks li.active ul li a {
  color: #777 !important;
  padding: 8px 0;
  font-weight: normal;
  display: block;
}

.sublinks li a:hover, .sublinks li.active ul li a:hover {
  text-decoration: none;
  color: #2a97af !important;
}

.sublinks .sidebar-menu li a:before {
  content: "\f054";
  font-family: FontAwesome;
  margin-right: 8px;
}

.leftNav {
  margin-top: 30px;
}

.leftNav h5 {
  font-size: 18px !important;
  padding-bottom: 15px;
  font-weight: bold;
  box-shadow: inset 0 -3px 0 #2a97af;
  margin-bottom: 0;
}

.spotlight-wrap {
  margin: 20px 0;
  text-align: center;
}

.spotlight-wrap article {
  width: calc(97.5%/5) !important;
  text-align: center;
  display: inline-block;
  vertical-align: top;
}

.spotlight-wrap article.other-pub {
  margin-right: 0 !important;
}

.spotlight-wrap article .ind-wrap {
  position: relative;
  margin-bottom: 10px;
  max-height: 200px;
  height: 200px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}

.spotlight-wrap article .ind-wrap:after {
  content: "";
  background: linear-gradient(to top, black, rgba(0, 0, 0, 0));
  position: absolute;
  display: block;
  bottom: 0;
  width: 100%;
  height: 50%;
}

.spotlight-wrap article .ind-wrap p {
  margin-bottom: 20px;
}

.spotlight-wrap article .ind-wrap span {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  z-index: 9;
  color: white;
}

.spotlight-wrap h3 {
  text-transform: uppercase;
  font-size: 16px !important;
  letter-spacing: 1px;
  font-weight: bold;
}

.whole-wrap {
  vertical-align: top;
}

section.banner-sub {
  position: relative;
  text-align: center;
  margin-bottom: 30px;
}

section .backgrnd-img {
  min-height: 240px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

section .backgrnd-img:before {
  content: " ";
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  height: 240px;
  width: 100%;
  display: block;
}

section.banner-sub .title-wrapper {
  width: 100%;
}

section.banner-sub .title-wrapper h1 {
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 0;
  height: 100%;
  bottom: 0;
  padding: 0;
  color: white;
}

.banner-sub .title-wrapper h1:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.backtotop {
  background-color: #999;
  color: white;
  padding: 15px;
  position: fixed;
  bottom: 20px;
  right: 50px;
  cursor: pointer;
  display: none;
}

.accordion-list .accordion {
  position: relative;
  margin-top: 10px;
  padding: 15px;
  color: white;
  margin-bottom: 0;
}

.accordion-list .accordion span:after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 60%;
  left: 0;
  border-bottom: 2px solid #2a97af;
  bottom: -2px;
}

.accordion-list .accordion:after {
  color: #2a97af;
  content: "\f078";
  font-family: FontAwesome;
  position: absolute;
  right: 0;
}

.accordion-list .accordion.active:after {
  content: "\f077";
}

.accordion-list .show-more {
  padding: 15px;
  border-top: 0;
  margin: 0 1px 1px;
}

/*footer*/
footer {
  background-color: #18314f;
  padding: 20px 15px;
  color: white;
}

/*fixes*/
#navbar-1 {
  display: none;
}

.nav-select {
  display: none;
}

.module-pagination {
  text-align: center;
}

.articleList a {
  color: #333;
  display: block;
  margin: 15px 0;
}

.articleList img {
  width: 100%;
}

.publications .title {
  font-weight: bold;
  margin-bottom: 15px;
  display: block;
  color: #2a97af;
}

.mobile-img {
  min-height: 450px;
  z-index: 9999;
  position: relative;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

/*articles module*/
.banner-sub {
  position: relative;
}

.banner-sub .digital-search article {
  background-color: white;
  padding: 25px;
  position: absolute;
  z-index: 999;
  max-width: 1170px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  bottom: -50%;
  box-shadow: 0 1px 3px #ccc;
}

.banner-sub .digital-search input,
.banner-sub .digital-search .input-group-addon {
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  min-height: 50px;
}

.banner-sub .digital-search .input-group-addon {
  color: white;
  background-color: #00a9c4;
  padding: 0 50px;
}

.banner-sub .digital-search .input-group-addon a {
  color: white;
}

.banner-sub .digital-search .input-group-addon a i {
  margin-right: 8px;
}

.banner-sub .digital-search article p {
  color: #00a9c4;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
}

#searchDigitalLibrary > span {
  color: #00a9c4;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  margin: 10px 0;
  display: block;
}

.digital-library-item-result {
  box-shadow: 0 1px 3px #ccc;
  background-color: white;
  border: none;
  padding: 15px;
  min-height: 200px;
  margin: 15px 0;
}

.digital-library-item-result .title a {
  color: black;
  font-weight: bold;
}

.digital-library-item-result .blurb {
  font-style: italic;
}

.digital-library-item-result .year {
  color: #00a9c4;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
  display: block;
}

.digital-library-item-result .publication-type {
  text-transform: uppercase;
  font-weight: bold;
}

.digital-library-item-result .url, .url a {
  color: #aaa;
}

.pub-wrap h3 {
  font-weight: bold;
}

.pub-wrap h4 {
  color: #666;
  line-height: 24px;
  font-size: 17px !important;
}

.pub-wrap .date {
  color: #00a9c4;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 8px 10px 0;
  display: inline-block;
}

.pub-wrap .type {
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  margin-left: 8px;
}

.pub-wrap .tags span {
  background-color: #f0f0f0;
  padding: 5px 8px;
  margin-top: 8px;
  display: inline-block;
}

.digital-library-result .publication-type-hidden {
  display: none;
}

.digital-library-result select {
  border: none;
  color: #00a9c4;
  font-weight: bold;
  height: 30px;
  font-size: 16px;
}

.digital-library-result select option {
  color: black;
}

.search-inputs h3 {
  text-transform: uppercase;
  color: #00a9c4;
  font-size: 18px !important;
  font-weight: bold;
  margin-top: 0;
}

.pubtype-wrap > div span {
  background-color: #3d5a6c;
  color: white;
  display: block;
  padding: 8px;
}

.pubtype-wrap > div article {
  padding: 10px 0;
  border: 1px solid #3d5a6c;
  margin-bottom: 15px;
}

.pubtype-wrap > div ul, .pubtype-wrap > div .row {
  padding: 0px 15px;
}

.pubtype-wrap button {
  margin-top: 25px;
  border-radius: 0;
  border-color: black;
  border-width: 2px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 25px;
}

.pubtype-wrap button:hover {
  background-color: #fff;
  border-color: #666;
}

.most-read strong {
  font-size: 16px;
  border-bottom: 1px solid #aaa;
  display: block;
  margin-bottom: 25px;
  padding-bottom: 5px;
}

.most-read strong:after {
  content: "";
  display: block;
  background-color: black;
  width: 130px;
  height: 1px;
  position: relative;
  top: 6px;
}

.most-read h4.title a {
  color: black;
  font-weight: bold !important;
}

.most-read .blurb {
  font-style: italic;
}

.most-read .year {
  font-weight: bold;
  color: #00a9c4;
}

.most-read ul li {
  display: block;
  margin-bottom: 40px;
}

.pubtype-wrap span {
  position: relative;
  margin-bottom: 15px;
}

.pubtype-wrap span.active {
  margin-bottom: 0;
}

.pubtype-wrap span:after {
  content: "\f067";
  font-family: FontAwesome;
  position: absolute;
  right: 15px;
  top: 13px;
}

.pubtype-wrap span.active:after {
  content: "\f068";
  font-family: FontAwesome;
  position: absolute;
  right: 15px;
  top: 13px;
}

@media screen and (max-width: 1024px) {
  .spotlight-wrap article img, .spotlight-wrap article {
    width: 100% !important;
  }
  iframe {
    max-width: 100% !important;
    width: 100% !important;
  }
}

@media screen and (max-width: 991px) {
  .sf_colsOut[class^="sf_2cols_"],
  .sf_colsOut[class*=" sf_2cols_"],
  .sf_colsOut[class^="sf_3cols_"],
  .sf_colsOut[class*=" sf_3cols_"],
  .sf_colsOut[class^="sf_4cols_"],
  .sf_colsOut[class*=" sf_4cols_"] {
    width: 100% !important;
    margin-left: 0;
  }
  .content-section .navbar-toggle {
    display: none;
  }
  .nav-select {
    display: block;
    margin: 20px 0;
  }
  .publications {
    padding: 40px 0;
  }
  .publications a {
    margin: 0 !important;
  }
  .publications .col-md-4 a:first-child {
    max-height: unset;
    overflow: unset;
  }
  .mobile-img {
    min-height: 250px;
  }
  section.banner-sub .title-wrapper h1 {
    top: 50%;
    transform: translateY(-20%);
    font-size: 24px !important;
  }
  .banner-sub .title-wrapper h1:before {
    display: none;
  }
  .sf_colsIn[class^="sf_2cols_"], .sf_colsIn[class*=" sf_2cols_"] {
    margin-left: 0 !important;
  }
  .icons {
    display: none;
  }
  .blockquote {
    width: 100%;
  }
  .youtube-wrap {
    margin: 30px 0;
  }
  .icons-wrap {
    margin: 10px 0;
  }
  .search-wrap {
    width: 100%;
    margin: 15px 0;
  }
  .grey-bg .row .col-md-4 {
    margin-bottom: 30px;
  }
  .slider-item .cluster {
    text-align: center;
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    color: white !important;
    background-color: #2a97af !important;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: white;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: white;
  }
  .nav-tabs li, .nav-tabs li.active {
    width: 100%;
    border-bottom: 2px solid white;
  }
  .nav-tabs li {
    border-right: 2px solid white;
    background-color: #f0f0f0;
    color: #333;
  }
  .nav-tabs li:hover {
    background-color: #2a97af;
    color: white;
  }
  .nav-tabs li:hover a {
    color: white;
  }
  .nav-tabs li.active a, .nav-tabs li.active, .nav-tabs li.active a:focus {
    background-color: #2a97af !important;
    color: white !important;
    border-bottom: none;
  }
  .nav-tabs li.active a:hover {
    background-color: #2a97af;
    color: #fff;
  }
  .facebook-wrap iframe {
    position: relative;
  }
  .grey-bg .facebook-wrap:before {
    right: 0;
  }
  .navbar-collapse {
    max-height: unset !important;
  }
  .navbar-collapse.in {
    overflow-y: unset !important;
  }
  .banner-sub .digital-search article {
    left: unset;
    bottom: unset;
    transform: unset;
    position: relative;
  }
  .search-inputs {
    margin-bottom: 30px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 20px;
  }
  .most-read-articles-this-week-right-panel li:nth-last-child(-n+2) {
    display: none;
  }
  #no-more-tables {
    margin: 20px 0;
    border: none !important;
  }
  /* Force table to not be like tables anymore */
  #no-more-tables table,
  #no-more-tables thead,
  #no-more-tables tbody,
  #no-more-tables th,
  #no-more-tables td,
  #no-more-tables tr {
    display: block;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  #no-more-tables tr {
    border: none !important;
    margin-bottom: 20px;
  }
  #no-more-tables th,
  #no-more-tables td {
    padding: 8px !important;
    border: none !important;
  }
  #no-more-tables td {
    /* Behave  like a "row" */
    border: none;
    position: relative;
    white-space: normal;
    text-align: left;
    padding-bottom: 25px;
    width: 100%;
  }
  #no-more-tables [data-title*="Name"] {
    font-weight: bold;
  }
  #no-more-tables td:before {
    /* Now like a table header */
    display: block;
    padding-right: 10px;
    /* white-space: nowrap; */
    text-align: left;
    font-weight: bold;
  }
  /*
  Label the data
  */
  #no-more-tables td:before {
    content: attr(data-title);
  }
}
